<?xml version="1.0"?>
<gconf>
<entry name="repeat" mtime="1081019411" schema="/schemas/desktop/gnome/peripherals/keyboard/repeat"/>
<entry name="click" mtime="1081019411" schema="/schemas/desktop/gnome/peripherals/keyboard/click"/>
<entry name="rate" mtime="1081019411" schema="/schemas/desktop/gnome/peripherals/keyboard/rate"/>
<entry name="delay" mtime="1081019411" schema="/schemas/desktop/gnome/peripherals/keyboard/delay"/>
<entry name="click_volume" mtime="1081019411" schema="/schemas/desktop/gnome/peripherals/keyboard/click_volume"/>
<entry name="bell_mode" mtime="1081019411" schema="/schemas/desktop/gnome/peripherals/keyboard/bell_mode"/>
<entry name="bell_pitch" mtime="1081019411" schema="/schemas/desktop/gnome/peripherals/keyboard/bell_pitch"/>
<entry name="bell_duration" mtime="1081019411" schema="/schemas/desktop/gnome/peripherals/keyboard/bell_duration"/>
<entry name="bell_custom_file" mtime="1081019411" schema="/schemas/desktop/gnome/peripherals/keyboard/bell_custom_file"/>
</gconf>
